.forgot_password_view{
	padding:50px;
}

#services-banner-text, #testimonials-banner-text{
	position: absolute; 
    top: 5px;
    left: 15px;
}

#services-h1, #testimonials-h1{    
	max-width: 60%;
	font-size:20px;
	font-weight:bold;
}

#services-banner-text p{
	font-size:10px;
}

@media (min-width: 992px) {

	#services-banner-text, #testimonials-banner-text{
		top:60px;
		left:20px;
	}

	#services-h1{
		max-width: 80%;
		color: black !important;
		font-size:30px;
		font-weight:bold;
	}
	#testimonials-h1{
		max-width: 65%;
		font-size:30px;
		font-weight:bold;
	}

	#services-banner-text p{
		font-size:14px;
	}
}